{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block title %} {% trans 'Matrícula de Cursos UDL' %} {% endblock %}


{% block extrahead %}{{ block.super }}
<link rel="stylesheet" type="text/css" href="{% static "admin/css/forms.css" %}" />
<link rel="stylesheet" type="text/css" href="{% static "admin/css/dashboard.css" %}" />
  {% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>

{{ form.media }}
{% endblock %}

{% block coltype %}colMS{% endblock %}

{% block bodyclass %}dashboard{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="../../">{% trans "Inicio" %} &rsaquo;</a>
{% trans "Trámites de Documentos" %} &rsaquo;
</div>
{% endblock %}

{% block content %}
<form action="" method="POST" >{% csrf_token %}
<h2>Trámites de Documentos Académicos</h2>
<fieldset class="module aligned">
<h2>Elegir el Período</h2>
<div class="form-row">
	<div class="field-box">
        {{ form.Periodo.errors }}
	{{ form.Periodo.label_tag }}:
        {{ form.Periodo }}
	</div>
</div>
</fieldset>
<div class="submit-row">
        <input class="default" type="submit" value="Generar" />
</div>
</form>

{% endblock %}
